namespace Decal.Filters;

public sealed class VitalXPTable : RawTable<long>
{
	internal VitalXPTable(int Length)
	{
		InitializeTable(Length);
	}

	internal override bool LoadFrom(byte[] Data)
	{
		return true;
	}

	internal new void Add(long Entry)
	{
		base.Add(Entry);
	}
}
